» Ubuntu » Paket » precise (12.04LTS) » interpreters » libsvg-ruby1.8
lucid  ] [  precise  ]
[ Källkod: libsvg-ruby  ]

Paket: libsvg-ruby1.8 (1.0.3-5) [universe]

Länkar för libsvg-ruby1.8

Screenshot

Ubunturesurser:

Hämta källkodspaketet libsvg-ruby:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (E-postarkiv)
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

  • Hemsida [ruby-svg.sourceforge.jp]

Liknande paket:

library for SVG generation for Ruby 1.8

Andra paket besläktade med libsvg-ruby1.8

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Hämta libsvg-ruby1.8

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 9,9 kbyte120,0 kbyte [filförteckning]